/* CSS Document */

html, body {
  margin: 0 auto;
}

body{ /*
    margin:0;
*/

font-family: Tahoma, Geneva, sans-serif /*"Lucida Sans Unicode", "Lucida Grande", sans-serif*/;
font-size:1.65em;
/*font size: 15px;*/
  font style: normal;
  font weight: 400;
 
  font variant: normal;
 /* font family: \Roboto Condensed\, Helvetica, sans-serif;*/
 
}
/*normal link*/

a {
  color:#EFEBE8;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  color:#CB2529;/* #F96112 #c63;
  text-decoration: underline;*/
}

a img {
  border: none;
}
.h3 {
	color:#F96112;
	
}
.h4 {
	color:#F96112;
	
}
.upper{
	margin-top:50px;
	
	}
.upper1{
	height:1px;
	background:#CB2529;
	
}

	
.top{
	margin-top:10px;
	margin-bottom:10px;
}
.top1{
	background-color:#31579B;/*#E1E1E1#CCD5E6
	border-top:solid #CB2529 2px;*/
}
top2{
	height:60px;
}
.menu{
	margin-top:82px;/*
	background-color:#31579B;*/
}
@media (max-width: 767px) {
.menu{
	margin-top:2px;
	
}
}
.slide{/*

	background-image:url(../images/slide.jpg);
	background-repeat:no-repeat;	background-position:center;
	height:514px;*/
	
}

.middle{
	/*background-color:#A8C6ED;*/
	
}

.model1{
	height:200px;
	
	
	}


.model2{
	height:45px;
	
	
	}

.social{
	background-image:url(../images/social.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.brand{
	border-bottom:solid #CB2529 1px;

	}
	
.line{
	margin-top: 15px;
}

.line2{
	margin-top:5px;
	margin-bottom:2px;
	background-color: #DC241E;

}
.navigate{
	margin-top:3px;
}
@media (max-width: 767px) {
.navigate{
	margin-top:2px;
	background-color:#444444;
}
}

.mid{
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.mid1a{/*
background-color:#ddd;*/
margin-top:-20px;
}
.mid1b{/*
background-color:#ddd;*/
margin-top:25px;
}
.mid1{
margin-top:15px;
margin-bottom: 15px;
}
.mid2{
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:center;
	margin-left: 10px;
}
.mid3{
	margin-bottom: 10px;
}
.mid6{
background-color:#FAF3F2/*#F2F3F3*/;
}
.panel1{
	margin-top: 15px;
	margin-bottom:15px;
}
.panel2{
background-color:#FAF0F0/*#FDF8F8*/;
	margin-bottom:1px;
}

.panel2a{
	margin-top: 20px;
	margin-bottom:10px;
}
.panel3{
background-color:/*#FAF0F0*/#F7F8FA;
}
.panel3a{
	margin-top: 15px;
	margin-bottom:15px;
}
.panel3b{
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.bottom{
	background-color:#31579B;
	color:#fff;
}
.bottom1{
	border-top:solid #CB2529 0.5px;
}
.bottom2{
	border-top:solid #CB2529 2px;
}
.bottom4{
	margin-bottom:10px;
}
.footer_main{
	background-color:#31579B;
	color:#fff;
	border-bottom:solid #CB2529 1px;
}
.footer1{
margin-top:15px;
margin-bottom:15px;
font-size:0.9em;
}
.footer2{
	margin-top:15px;
	margin-bottom:20px;
	font-size:0.70em;
}
.footer2a{
	text-align: right;
}
.right1{
text-align:center;

}

.itemBackToTop {
 
display:none;
 
}

/*------------*/
div.contact h3 {
  display: none;
}




div.contact legend {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 0 0 5px 0;
}
 
div.contact .form-horizontal .control-label {
  padding-right: 5px;
  text-align: left;
  width: 180px;
}
 
div.contact .form-horizontal .control-group {
  margin-bottom: 10px;
}
 
div.contact .form-horizontal .form-actions {
  padding-left: 0;
}
 
div.contact .form-actions {
  background: none;
  border-top: none;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0;
}
.btn-primary, .btn-primary:active, .btn-primary:visited {
    background-color:#F96112;
}
.btn-primary:hover {
    background-color:#FCB089;
}

.btm-primary, .btm-primary:active, .btm-primary:visited {
    background-color:#F96112;
}
.btm-primary:hover {
    background-color:#FCB089;
}

